contains query parameter (matches name or email). Each contact's id can be passed as contactId to PATCH /domains/{id}/contacts/{role} in place of that endpoint's inline profile fields.curl --location 'https://api.resellerstack.ai/api/v1/contacts?contains=&page=&limit=' \
--header 'rs-x-api-key: <api-key>'{
"status": 200,
"message": "string",
"data": {
"totalSearchedCount": -9007199254740991,
"currentPage": -9007199254740991,
"nextPage": -9007199254740991,
"totalPages": -9007199254740991,
"data": [
{
"id": "string",
"partnerId": "string",
"firstName": "string",
"lastName": "string",
"organization": "string",
"addressLine1": "string",
"addressLine2": "string",
"city": "string",
"state": "string",
"postalCode": "string",
"country": "string",
"phoneCc": "string",
"phone": "string",
"email": "string",
"createdAt": "string",
"updatedAt": "string"
}
]
}
}